uuid: 4bdeff6c-c907-40a4-b780-b484ad325945
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_beschreibung_override
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - text
id: veranstaltung.standardveranstaltung.field_beschreibung_override
field_name: field_beschreibung_override
entity_type: veranstaltung
bundle: standardveranstaltung
label: 'Beschreibung (übersteuert)'
description: 'Hier nur eine Beschreibung eintragen, falls die Beschreibung aus der zugeordneten <a href="https://www.music-and-al.de/admin/content/veranstaltungskategorien">Veranstaltungskategorie</a> übersteuert werden soll. Bitte beachten, dass dies für den Text selbst (erscheint auf der Veranstaltungsseite) und die Zusammenfassung (erscheint auf der Startseite) gilt.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
